RubyGems Navigation menu

axiomus_api 0.6.1

This gem provides a Ruby wrapper over Axiomus API.

Versions:

  1. 0.6.1 - December 24, 2014 (22,5 ko)
  2. 0.6.0 - August 27, 2014 (22,5 ko)
  3. 0.5.2 - July 14, 2014 (22 ko)
  4. 0.5.1 - June 18, 2014 (22 ko)
  5. 0.5 - May 19, 2014 (22,5 ko)
Voir toutes les versions (11)

Propriétaires:

Auteurs:

  • Kinderly LTD

Total de contrôle SHA 256:

37496f6b9811b49e9bcdb4ab58d7f006d3abbc3b6c0473fe5565deb81eba76cb

Total de téléchargements 19 244

Pour cette version 2 242

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: